CVE-2017-14042

Priority
Description
A memory allocation failure was discovered in the ReadPNMImage function in
coders/pnm.c in GraphicsMagick 1.3.26. The vulnerability causes a big
memory allocation, which may lead to remote denial of service in the
MagickRealloc function in magick/memory.c.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.23-1ubuntu0.2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.3.26-9)
Ubuntu 19.10 (Eoan Ermine):not-affected (1.3.26-9)
Ubuntu 20.04 (Focal Fossa):not-affected (1.3.26-9)
More Information

Updated: 2020-04-24 03:37:26 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)